/* override selector .authorable img from main.css */
.migration img {
  display: inline-block;  
  max-width: none;
}
.migration .img-responsive {
    max-width: 100%;
}
/* fix unstyled div text that should have been in p tags */
#block-views-products-services-block-1 .view-content .views-field-body {
  font-size: 16px;
  color: #636363;
}
/* Landing Page Callouts ---------------------------------------- */
#block-views-landingpage-callouts-block,
#block-views-landingpage-callouts-block-1,
#block-views-landingpage-callouts-block-2 {
	/* width: 270px; KK 10DEC2015 - to fit wider col fully */
  width: 300px;
	float: left;
	/* margin-right: 10px; KK 10DEC2015 */
  margin-right: 10px;
  margin-bottom: 10px;
}
#block-views-landingpage-callouts-block-2 {
	margin-right: 0;
}
.view-landingpage-callouts a {
	border-bottom: 0;
}
.view-landingpage-callouts a .callout-overlay,
.view-landingpage-callouts .no-image-one-up .callout-overlay,
.view-landingpage-callouts .no-image-two-up .callout-overlay {
	position: absolute;
	bottom: 20px;
	left: 20px;
	padding-right: 20px;
}
.view-landingpage-callouts a .callout-overlay .title {
  font-family: "Gotham Narrow Book";
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
  text-transform: uppercase;
  color: #fff !important;
  font-size: 30px !important;
  text-shadow: 0px 0px 10px #000;
}
.view-landingpage-callouts .no-image-two-up:hover a	{
	display: block;
	width: 270px;
	height: 150px;
	cursor: pointer;
	position: relative;
	z-index: 2;
	}
.view-landingpage-callouts .no-image-one-up:hover a	{
	display: block;
	width: 270px;
	height: 335px;
	position: relative;
	z-index: 2;
	}
.view-landingpage-callouts .no-image .callout-overlay .title {
  font-family: "Gotham Narrow Book";
  font-style: normal;
  font-weight: 600;
  line-height: 22px;
  text-transform: uppercase;
  color: #fff !important;
  font-size: 30px !important;
  text-shadow: none;
}
html.ie8 .view-landingpage-callouts a .callout-overlay .title,
html.ie8 .view-landingpage-callouts .no-image .callout-overlay .title {
  display: block;
  background-color: #999999;
  filter: progid:DXImageTransform.Microsoft.Chroma(Color=#999999)
    progid:DXImageTransform.Microsoft.Glow(Strength=5, Color=#888888);
  zoom: 1;
  margin-left: -5px;
}
html.ie8 .view-landingpage-callouts a:hover .callout-overlay .title,
html.ie8 .view-landingpage-callouts .no-image:hover .callout-overlay .title {
        filter: none;
	background: none;
	margin-left: 0px;
}
.view-landingpage-callouts a .callout-overlay .body,
.view-landingpage-callouts .no-image .callout-overlay .body {
	display: none;
}
.view-landingpage-callouts a:hover .callout-overlay {
  background: url(/global-assets/img/bg-active.png);
  padding: 20px;
  top: 0px;
  left: 0px;
  bottom: 0px;
  width: 100%;
}
.view-landingpage-callouts .no-image:hover .callout-overlay {
  padding: 20px;
  top: 0px;
  left: 0px;
  bottom: 0px;
}
.view-landingpage-callouts a:hover .callout-overlay .title,
.view-landingpage-callouts .no-image:hover .callout-overlay .title {
	text-shadow: none;
}
.view-landingpage-callouts a:hover .callout-overlay .body,
.view-landingpage-callouts a:hover .callout-overlay .body p,
.view-landingpage-callouts .no-image:hover .callout-overlay .body,
.view-landingpage-callouts .no-image:hover .callout-overlay .body p {
	display: block;
	color: #fff;
	font-size: 13px;
	line-height: 15px;
}
.view-landingpage-callouts .views-row {
	position: relative;
}
.view-landingpage-callouts .views-row-2 .views-field-field-image-1 a:hover .callout-overlay,
.view-landingpage-callouts .views-row-2 .views-field-field-image-1 img,
.view-landingpage-callouts .views-row-2 .views-field-field-image-1 .no-image-two-up {
	margin-top: 31px;
}
.view-landingpage-callouts .no-image-one-up {
	width: 270px;
	height: 335px;
	background-color: #31A9BD;
	margin: 0;
	padding: 0px;
	position: relative;
	z-index: 1;
	}
.view-landingpage-callouts .no-image-two-up {
	width: 270px;
	height: 150px;
	background-color: #31A9BD;
	margin: 0;
	padding: 0px;
	position: relative;
	z-index: 1;
	}
/* Styles for search results and pager */
.search-form .container-inline div, .search-form .container-inline label {
	display: inline;
}
.search-form .container-inline label {
	font-weight: normal;
	font-size: 1.3em;
}
.search-form input {
	margin-top: 0;
	margin-bottom: 0;
	font: 400 1.3em "Gotham Narrow Book";
	letter-spacing: normal;
	padding: 1px 0;
	display: inline-block;
	font-size: 1.3333em;
}
.search-form button, .search-form input[type="button"], .search-form input[type="submit"] {
	align-items: flex-start;
	text-align: center;
	cursor: default;
	color: buttontext;
	padding: 1px 6px;
	border: 2px outset buttonface;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	background-color: buttonface;
	box-sizing: border-box;
}
.search-results {
	list-style: none;
	margin: 0 1.5em 1.5em 0;
	padding-left: 2em;
	font-family: "Gotham Narrow Book";
}
.search-results li {
	margin-bottom: 1em;
}
.search-results .title {
	font-size: 2em;
	text-transform: none;
}
.search-results h3 a {
	border-bottom: 0;
	color: #ff6400;
}
.search-results .search-snippet-info {
	padding-left: 1em;
}
.search-results p {
	margin-top: 0;
	font-family: "Gotham Narrow Book";
	font-size: 1.6em;
}
.search-pager {
	clear: both;
	text-align: center;
	font-size: 1.6em;
	font-family: "Gotham Narrow Book";
}
.search-pager li {
	background-image: none;
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0.5em;
}
.element-invisible {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	height: 1px;
}
/* Country site interior pages -------------------------------------------------------------------------------- */
#block-views-products-services-block-1 .view-content .views-row	{
  padding: 1em 0;
  border-top: 1px dotted #585858;
  clear: left;
	}
#block-views-products-services-block-1 .view-content .views-field-field-image {
  border: 1px solid #e6e6e6;
  float: left;
  margin: 0 11px 1em 0;
	}
#block-views-products-services-block-1 .view-content .views-field-title h3 {
	margin: 0; 
	padding: 0;
	}
#block-views-products-services-block-1 .view-content .views-field-title a	{
  color: #ff6400;
  font-size: 18px;
  font-weight: 700;
  border-bottom: 0;
  font-family: "Gotham Narrow Book";
	}
#block-views-products-services-block-1 .view-content .views-field-title a:hover	{
		color: #255057;
		}
#block-views-products-services-block-1 .view-content .views-field-body {
	}
/* Sidebar widgets */
div.relatedinformation {
    background-color: #f5f5f5;
    padding: 10px;
}
div.relatedinformation h2 {
    margin-top: 10px;
}
div.relatedinformation ul {
    list-style: none;
    list-style-image: url("/global-assets/public/sidebar-bullet.gif");
    padding: 0 0 0 10px;
    margin: 0 0 1em;
}
.widget-container + .widget-container { 
    margin-top: -10px;
}
/* End of Sidebar Widgets */
.one-three-column .tiles > div a {
    display: inline-block;
    width: 100%;
}
.one-three-column .tiles > div img {
    width: 100%;
    height: auto;
}
.one-three-column .tiles > div h2 {
    min-height: 44px;
    font-size: 2em;
}
/* about us executive team fix */
ul#executive-team {
  margin: 0;
  clear: left;
}
ul#executive-team li {
    display: block;
    width: 45%;
    margin-right: 24px;
    min-height: 124px;
    float: left;
}
/* page controls (share, print, etc) */
#two-column-page-container .page-controls {
    margin-top: 3px;
}
#two-column-page-container .page-controls span {
  font-weight: 400;
    font-family: "Gotham Narrow Book";
    line-height: 12px;
    display: inline-block;
    margin: 0px 3px 0px 2px;
    padding: 6px 0px 0px 0px;
    color: #636363;
}
img#pageControl_SharePage {
    margin: 1px 0;
}
.widget-container li {
  font-size: 14px;
}